FixMailboxSD - Exchange Mailbox Security Descriptor Canonicalizer

  •        0

This is a small utility to fix mailbox security descriptors in Microsoft Exchange that have become non-canonical. It must be run on a machine with Exchange System Manager for Exchange 2003 installed, but it will work against mailboxes on 2003 or 2007 (not 2010).

http://fixmailboxsd.codeplex.com/

Tags
Implementation
License
Platform

   




Related Projects